netcdf_fortv2_c_interfaces::c_ncclos Interface Reference

## Public Member Functions

subroutine | c_ncclos (ncid, rcode)

## Detailed Description

Definition at line 172 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncclos()

subroutine netcdf_fortv2_c_interfaces::c_ncclos::c_ncclos | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 173 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.